app-eselect/
eselect-renpy

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
0.7 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
OutdatedBlocker outdated blocker RDEPEND="!<games-engines/renpy-6.99.12-r2": last match removed 2.13 years ago
OutdatedBlocker outdated blocker RDEPEND="!<games-engines/renpy-6.99.12-r2": last match removed 2.16 years ago

Package Metadata

Changelog